CESA-2008:0288 Critical CentOS 4 s390(x) samba - security update
Posted on: 06/02/2008 09:24 PM

CentOS Errata and Security Advisory 2008:0288

https://rhn.redhat.com/errata/RHSA-2008-0288.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/samba-3.0.25b-1.c4.5.s390.rpm
updates/s390/RPMS/samba-client-3.0.25b-1.c4.5.s390.rpm
updates/s390/RPMS/samba-common-3.0.25b-1.c4.5.s390.rpm
updates/s390/RPMS/samba-swat-3.0.25b-1.c4.5.s390.rpm

s390x:
updates/s390x/RPMS/samba-3.0.25b-1.c4.5.s390x.rpm
updates/s390x/RPMS/samba-client-3.0.25b-1.c4.5.s390x.rpm
updates/s390x/RPMS/samba-common-3.0.25b-1.c4.5.s390x.rpm
updates/s390x/RPMS/samba-swat-3.0.25b-1.c4.5.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080288_critical_centos_4_s390x_samba__security_update.html)